#header {
  margin-bottom: -18px;
  zoom: 100%;
}

#header #main-navigation .level-2 {
  zoom: 100%;
}

#header #main-navigation .level-2 li {
  margin-left: 5px;
}

#content #news {
  position: relative;
  display: inline;
}

.teaser.hot-topic {
  padding-bottom: 28px;
}

.teaser.hot-topic p {
  position: relative;
  left: -18px;
}
